Bug 53095 - Missing man pages
Summary: Missing man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 14:54 UTC by Håvard Kvålen
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 14:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Håvard Kvålen 2001-09-03 14:54:51 UTC
The xmms package does not include the man pages.

Comment 1 Bill Nottingham 2002-01-15 20:44:35 UTC
Hrm, this was fixed in 1.2.5-7, IIRC.


Note You need to log in before you can comment on or make changes to this bug.